gulp watchして”Warning: gulp version mismatch”出るとき

gulp watch
Warning: gulp version mismatch:
Global gulp is 3.9.0
Local gulp is 3.8.10

をしてエラーな時

npm update

で直りました。(メモ)